RE: Small DTD problem

> -----Original Message-----
> From: Eric Lemings [mailto:eric b lemings lmco com]
> Just a while ago, I downloaded the gnome-app-template.sgml 
> file.  At the
> top it says,
> <!DOCTYPE Article PUBLIC "-//GNOME//DTD DocBook PNG Variant V1.1//EN"[
>         <!-- if not using PNG graphic, replace reference above with
>              .....PUBLIC "-//OASIS//DTD DocBook V3.1//EN"[
> but the gnome-doc-tools package does not register a "-//OASIS//DTD
> DocBook V3.1//EN" DTD.

Right, that's what it says, right there on DCM's page.  If you want support
for the REAl DocBook DTD, you need to install the DocBook package.  Try or DCM's mirror of the DocBook tools

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]